
[data-novi-id="5"]{
  color: rgb(165, 65, 182);
}
[data-novi-id="4"]{
  
  font-weight: 700;
  
  font-size: 20px;
  
  text-transform: capitalize;
  color: rgb(40, 125, 54);
}
[data-novi-id="3"]{
  color: rgb(165, 65, 182);
}
[data-novi-id="2"]{
  color: rgb(165, 65, 182);
}
[data-novi-id="1"]{
  color: rgb(53, 182, 132);
}
[data-novi-id="0"]{
  color: rgb(165, 65, 182);
}
